LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XGridRowSelection Member List

This is the complete list of members for XGridRowSelection, including all inherited members.

addSelectionListener([in] XGridSelectionListener listener) | XGridRowSelection |
deselectAllRows() | XGridRowSelection |
deselectRow([in] long RowIndex) | XGridRowSelection |
getSelectedRows() | XGridRowSelection |
hasSelectedRows() | XGridRowSelection |
isRowSelected([in] long RowIndex) | XGridRowSelection |
removeSelectionListener([in] XGridSelectionListener listener) | XGridRowSelection |
selectAllRows() | XGridRowSelection |
selectRow([in] long RowIndex) | XGridRowSelection |